Tue, 31 Jan 2023 05:10:01 UTC

Information for build nodejs-require-inject-1.2.0-1.el7

ID667688
Package Namenodejs-require-inject
Version1.2.0
Release1.el7
Epoch
SummaryA simple mock injector needing no instrumentation in the libraries being tested
DescriptionA simple mock injector needing no instrumentation in the libraries being tested
Built byzvetlik
State complete
Volume DEFAULT
StartedThu, 09 Jul 2015 08:12:08 UTC
CompletedThu, 09 Jul 2015 08:13:15 UTC
Taskbuild (epel7-candidate, /nodejs-require-inject:f6ae40339fdb3e4e5e5f42aff10bd58e2c121d63)
Tags
epel7
RPMs
src
nodejs-require-inject-1.2.0-1.el7.src.rpm (info) (download)
noarch
nodejs-require-inject-1.2.0-1.el7.noarch.rpm (info) (download)
Logs
noarch
build.log
root.log
state.log
Changelog * Tue Jun 30 2015 Zuzana Svetlikova <zsvetlik@redhat.com> - 1.2.0-1 - Initial build